Subject: [Fwd: failure notice]: Colin Tudge and Patrick Bateson

From: "R.Stephens" <[email-masked]>
Date: Sat, 02 Dec 2006 02:16:07 +0000

We have 2 bounces of our advisor emails!:  Tudge and Bateson!  -D

-------- Original Message --------
Subject: 	failure notice
Date: 	2 Dec 2006 02:07:35 -0000
From: 	[email-masked]
To: 	[email-masked]

Hi. This is the qmail-send program at yahoo.com.
I'm afraid I wasn't able to deliver your message to the following addresses.
This is a permanent error; I've given up. Sorry it didn't work out.

<[email-masked]>:
Sorry, I couldn't find any host named craster.demon.co.uk. (#5.1.2)
-------------------------------
Hi. This is the qmail-send program at yahoo.com.
I'm afraid I wasn't able to deliver your message to the following addresses.
This is a permanent error; I've given up. Sorry it didn't work out.

<Patrick Bateson [email-masked]>:
131.111.8.141 does not like recipient.
Remote host said: 550-<patrick bateson [email-masked]> is not a known user on this system;
550 see http://www.cam.ac.uk/cs/email/bounce.html
Giving up on 131.111.8.141.
----------------------------------------
--- Below this line is a copy of the message.

To: [email-masked]
Subject: Darwin Day Celebration 2007!
Date: Sat, 02 Dec 2006 02:07:27 +0000
From: "Dr.R.Stephens" <[email-masked]>
Organization: Darwin Day Celebration, a nonprofit, tax-deductible 501(c)3 corp.
FCC: mailbox://[email-masked]/Sent

This is a multi-part message in MIME format.
--------------090709040408070701030905
Content-Type: text/plain; charset=ISO-8859-1; format=flowed
Content-Transfer-Encoding: 8bit

Darwin Day Celebration

AN INTERNATIONAL RECOGNITION OF SCIENCE AND HUMANITY

2682 Middlefield Rd., Suite P, Redwood City, CA  94063-3467 * [email-masked]  *  650-701-1948

  To:
  "Patrick Bateson" [email-masked],
  "William H. Calvin" [email-masked],
  "Helena Cronin" [email-masked],
  "Richard Dawkins" [email-masked],
  "Daniel C. Dennett" [email-masked],
  "Bill Durham" [email-masked],
  "Steve Jones" [email-masked],
  "Robin McKie" [email-masked],
  "Steven Pinker" [email-masked],
  "Eugenie C. Scott" [email-masked],
  "Michael Shermer" [email-masked],
  "Frank Sulloway" [email-masked],
  "Colin Tudge" [email-masked],
  "Edward O. Wilson" [email-masked],
  "Carl Zimmer" [email-masked] <mailto:[email-masked]>

Subject: Darwin Day Celebration 2007!

Date: 1 December 2006

Dear Dr. Tudge,

Another year has rushed by and it's time to begin promoting Darwin Day 
Celebrations again, that will take place on, or near, February 12, 
2007.  Of course our long-term objective is to evolve a GLOBAL 
celebration of Darwin, Science and Humanity by 2009, Darwin's 
bicentennial birthday and the sesquicentennial of the publication of his 
famous book /On the Origin of Species*.*/  With only two more years to 
reach out to the world more effectively, our staff has just completed 
the development of a Web architecture based on /Dreamweaver /technology 
that replicates a common "tree" of Web pages for each language.  That 
structure will/ /permit volunteers in any country to translate our Web 
site into their language with a minimum of complexity.  We will also 
provide translators with a blank page on which to present perspectives 
for their own culture, including an opportunity to showcase their 
scientists, philosophers, writers, etc.  If any of you have students or 
know of individuals with good computer skills, who speak a non-English 
language, and for whom English is a second language, we would welcome 
their participation as translators in this project!

As was reported earlier this year, DD celebrations held on February 12, 
2006, were a tremendous success, with over 650 events being held around 
the world in at least 13 countries.  In addition, */we made the news in 
a big way/*, appearing in over 150 newspapers, E-news articles and even 
on prime time TV news -- all of which must have reached at least a few 
million members of the public, assisting them to understand and 
appreciate more about Charles Darwin and his influence on modern life.

We have already received information from some of the organizations that 
intend to have very meaningful Celebrations in 2009.  Among these are;

/1.      /The Town of Shrewsbury, Darwin's birthplace where the 
following quote was taken from their website --/ "Organisers have drawn 
together the arts and the sciences to create a// /constantly evolving 
and wide ranging programme that will expand over the coming years, 
culminating in 2009 with a calendar of events, which/ /will form the 
epicentre of the global anniversary celebrations".///  To visit their 
website go to //*darwinshrewsbury.com/about/index.html 
<http://www.darwinshrewsbury.com/about/index.html>*./

/* */
2.      /The Beagle Project, where plans are well underway to build a 
replica of the Beagle in Pembrokeshire to be launched in 2009.  From 
their Web site -- "//The replica Beagle will serve to remind the world 
of the greatness of Charles Darwin, of the bravery of all who sailed in 
the quest for discovery and as a means to inspire a new generation of 
young scientists by sailing in the wake of the greatest biologist ever 
to live: Charles Darwin ------ the replica Beagle will be built in 
Milford Haven, Pembrokeshire, will cost £3.3 million and be launched in 
2009 before embarking on a recreation of the 1831-36 voyage"/.  To visit 
their website go to,/ *thebeagleproject.com 
<http://www.thebeagleproject.com/>.*/**

* *
3.      An Internet group planning for 2009 that impresses me, describes 
itself as an '*Internet* *Congregation*' and is hosted by a group from 
Bangladesh know as Mukto-Mona.  I encourage you to visit the Darwin Day 
section of their website where it suggests /"Plan a big celebration on 
Darwin's 200^th birthday in 2009,"/ *by **going to 
*mukto-mona.com/Special_Event_/Darwin_day/index.htm 
<http://www.mukto-mona.com/Special_Event_/Darwin_day/index.htm> ./ /**

/ /
The Darwin Day Board of Directors and staff greatly appreciate the 
collective contribution of our Advisory Board in their efforts to 
promote Darwin's legacy in their work and in the publications that they 
regularly produce.  I'm personally pleased to see that many of you have 
participated in Darwin Day Events during the past several years, and 
this brings me to a question I've been pondering for several months --- 
can any of you imagine and suggest something that all members of our 
illustrious Board of Advisors might do together, once a year over the 
next 3 years, leading up to Darwin's bicentennial, that would be 
publicly visible enough to promote Darwin Day, as an AUTHENTIC GLOBAL 
CELEBRATION?  My best suggestion is to issue a joint press release, 
bearing all of your names, to an increasing number of the national and 
international news agencies and organizations each year.  From my 
experience with press releases for Darwin Day I've found that the most 
effective ones are those sent just prior to the date of the Celebration 
in late January or early February.  If any of you have had more 
experience with the international press and/or would be willing to 
author a press release that all could sign, I would be pleased to hear 
from you.  For easy communication I have also included everyone's name 
and email address at the top of this E-letter for you to use in this 
regard.  In addition, I look forward to any suggestions that you might 
have that would be more audacious and catch the attention of all kinds 
of media outlets.  Currently we have about 163 news services and other 
outlets on file mainly in the USA and we would appreciate any assistance 
you can offer.

The Darwin Day staff at www.darwinday.org <http://www.darwinday.org/> 
will be working hard to expand the number of EVENTS that take place in 
2007 and appreciate your continuing support!  By the way, we often 
receive compliments on the aesthetics of our website, so if you haven't 
visited it for a while, I invite you to browse there for at least a few 
minutes.

Sincerely yours,

Bob Stephens, President, Darwin Day Celebration

--------------090709040408070701030905
Content-Type: text/html; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit

<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
  <meta content="text/html;charset=ISO-8859-1" http-equiv="Content-Type">
</head>
<body bgcolor="#ffffff" text="#000000">
<p class="MsoNormal"
 style="margin: 0in -0.25in 0.0001pt -9pt; text-align: center;"
 align="center"><st1:place w:st="on"><st1:City w:st="on"><span
 style="font-size: 36pt; color: rgb(161, 14, 46);">Darwin</span></st1:City></st1:place><span
 style="font-size: 36pt; color: rgb(161, 14, 46);"> Day Celebration<o:p></o:p></span></p>
<p class="MsoNormal"
 style="margin: 0in -0.25in 0.0001pt -9pt; text-align: center;"
 align="center"><span style="font-size: 11pt;">AN INTERNATIONAL
RECOGNITION OF SCIENCE AND HUMANITY<o:p></o:p></span></p>
<p class="MsoFooter" style="margin: 0in -27pt 0.0001pt -9pt;"><span
 style="font-size: 11pt;"><o:p>&nbsp;</o:p></span></p>
<p class="MsoFooter"
 style="margin: 0in -27pt 0.0001pt -9pt; text-align: center;"
 align="center"><st1:Street w:st="on"><st1:address w:st="on"><span
 style="font-size: 11pt;">2682 Middlefield Rd.</span></st1:address></st1:Street><span
 style="font-size: 11pt;">,
Suite P, <st1:place w:st="on"><st1:City w:st="on">Redwood City</st1:City>,
<st1:State w:st="on">CA</st1:State><span style="">&nbsp; </span><st1:PostalCode
 w:st="on">94063-3467</st1:PostalCode></st1:place> </span><span
 style="font-size: 11pt; font-family: Wingdings;"><span style="">l</span></span><span
 style="font-size: 11pt;"><span style="">&nbsp;
</span><a class="moz-txt-link-abbreviated" href="mailto:[email-masked]">[email-masked]</a><span style="">&nbsp; </span></span><span
 style="font-size: 11pt; font-family: Wingdings;"><span style="">l</span></span><span
 style="font-size: 11pt;"><span style="">&nbsp; </span>650-701-1948<o:p></o:p></span></p>
<p class="MsoNormal" style="margin-left: -9pt;"><o:p>&nbsp;</o:p><br>
&nbsp; To:<br>
<span style="">&nbsp;
</span>"Patrick Bateson" <a class="moz-txt-link-abbreviated" href="mailto:[email-masked]">[email-masked]</a>,<br>
<span style="">&nbsp;
</span>"William H. Calvin" <a class="moz-txt-link-abbreviated" href="mailto:[email-masked]">[email-masked]</a>,<br>
<span style="">&nbsp;
</span>"Helena Cronin" <a class="moz-txt-link-abbreviated" href="mailto:[email-masked]">[email-masked]</a>,<br>
<span style="">&nbsp;
</span>"Richard Dawkins" <a class="moz-txt-link-abbreviated" href="mailto:[email-masked]">[email-masked]</a>,<br>
<span style="">&nbsp;
</span>"Daniel C. Dennett" <a class="moz-txt-link-abbreviated" href="mailto:[email-masked]">[email-masked]</a>,<br>
<span style="">&nbsp;
</span>"Bill Durham" <a class="moz-txt-link-abbreviated" href="mailto:[email-masked]">[email-masked]</a>,<br>
<span style="">&nbsp;
</span>"Steve Jones" <a class="moz-txt-link-abbreviated" href="mailto:[email-masked]">[email-masked]</a>,<br>
<span style="">&nbsp;
</span>"Robin McKie" <a class="moz-txt-link-abbreviated" href="mailto:[email-masked]">[email-masked]</a>,<br>
<span style="">&nbsp;
</span>"Steven Pinker" <a class="moz-txt-link-abbreviated" href="mailto:[email-masked]">[email-masked]</a>,<br>
<span style="">&nbsp;
</span>"Eugenie C. Scott" <a class="moz-txt-link-abbreviated" href="mailto:[email-masked]">[email-masked]</a>,<br>
<span style="">&nbsp;
</span>"Michael Shermer" <a class="moz-txt-link-abbreviated" href="mailto:[email-masked]">[email-masked]</a>,<br>
<span style="">&nbsp;
</span>"Frank Sulloway" <a class="moz-txt-link-abbreviated" href="mailto:[email-masked]">[email-masked]</a>,<br>
<span style="">&nbsp;
</span>"Colin Tudge" <a class="moz-txt-link-abbreviated" href="mailto:[email-masked]">[email-masked]</a>,<br>
<span style="">&nbsp;
</span>"Edward O. Wilson" <a class="moz-txt-link-abbreviated" href="mailto:[email-masked]">[email-masked]</a>,<br>
&nbsp; "Carl Zimmer" <a href="mailto:[email-masked]">[email-masked]</a></p>
<p class="MsoNormal" style="margin-left: -9pt;">Subject: <st1:place
 w:st="on"><st1:City w:st="on">Darwin</st1:City></st1:place> Day
Celebration 2007!</p>
<p class="MsoNormal" style="margin-left: -9pt;">Date: 1 December 2006</p>
<p class="MsoNormal" style="margin-left: -9pt;">Dear Dr. Tudge,</p>
<p class="MsoNormal" style="margin-left: -9pt;">Another year has rushed
by and
it&#8217;s time to begin promoting Darwin Day Celebrations again, that will
take
place on, or near, February 12, 2007.<span style="">&nbsp; </span>Of
course our long-term objective is to evolve a GLOBAL celebration of
Darwin,
Science and Humanity by 2009, <st1:City w:st="on"><st1:place w:st="on">Darwin</st1:place></st1:City>&#8217;s
bicentennial birthday and the sesquicentennial of the publication of
his famous
book <i>On the Origin of Species<b>.</b></i><span style="">&nbsp;
</span>With only two more years to reach out to the world more
effectively, our
staff has just completed the development of a Web architecture based on
<i>Dreamweaver
</i><span style="">technology that replicates a
common "tree" of Web pages for each language.<span style="">&nbsp; </span>T</span>hat
structure will<i> </i>permit
volunteers in any country to translate our Web site into their language
with a
minimum of complexity.<span style="">&nbsp; </span>We will also
provide translators with a <span style="">blank page</span>
on which to present perspectives for their own culture, including an
opportunity to showcase their scientists, philosophers, writers, etc.<span
 style="">&nbsp; </span>If any of you have students or know of
individuals with good computer skills, who speak a non-English
language, and
for whom English is a second language, we would welcome their
participation as
translators in this project!<o:p> <br>
</o:p></p>
<p class="MsoNormal" style="margin-left: -9pt;"><span
 style="color: black;">As was
reported earlier this year, DD celebrations held on February 12, 2006,
were a
tremendous success, with over 650 events being held around the world in
at
least 13 countries.<span style="">&nbsp; </span>In addition, <b><i>we
made the news in a big way</i></b>, appearing in over 150 newspapers,
E-news
articles and even on prime time TV news &#8211; all of which must have
reached at least
a few million members of the public, assisting them to understand and
appreciate more about Charles Darwin and his influence on modern life.</span><o:p>
<br>
</o:p></p>
<p class="MsoNormal" style="margin-left: -9pt;">We have already
received
information from some of the organizations that intend to have very
meaningful
Celebrations in 2009.<span style="">&nbsp; </span>Among these are;</p>
<p class="MsoNormal" style="margin-left: 0.25in; text-indent: -0.25in;"><o:p>&nbsp;</o:p><br>
<!--[if !supportLists]--><em><span style="font-style: normal;"><span
 style="">1.<span
 style="font-family: &quot;Times New Roman&quot;; font-style: normal; font-variant: normal; font-weight: normal; font-size: 7pt; line-height: normal; font-size-adjust: none; font-stretch: normal;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
</span></span></span></em><!--[endif]-->The
Town of Shrewsbury, Darwin&#8217;s birthplace where the following quote was
taken
from their website --<em> &#8220;Organisers have drawn together the arts and
the
sciences to create a</em><i> <em>constantly evolving and wide ranging
programme
that will expand over the coming years, culminating in 2009 with a
calendar of
events, which</em> <em>will form the epicentre of the global
anniversary
celebrations&#8221;.</em></i><em><span style="font-style: normal;"><span
 style="">&nbsp; </span>To visit their website go to</span> </em><em><b><span
 style="font-style: normal;"><a
 href="http://www.darwinshrewsbury.com/about/index.html">darwinshrewsbury.com/about/index.html</a></span></b>.<o:p></o:p></em></p>
<p class="MsoNormal" style="margin-left: 0.25in; text-indent: -0.25in;"><em><b><span
 style="font-style: normal;"><o:p>&nbsp;</o:p></span></b></em><br>
<!--[if !supportLists]--><span style=""><span style="">2.<span
 style="font-family: &quot;Times New Roman&quot;; font-style: normal; font-variant: normal; font-weight: normal; font-size: 7pt; line-height: normal; font-size-adjust: none; font-stretch: normal;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
</span></span></span><!--[endif]--><em><span style="font-style: normal;">The
Beagle
Project, where plans are well underway to build a replica of the Beagle
in Pembrokeshire
to be launched in 2009.<span style="">&nbsp; </span>From their Web site
-- &#8220;</span></em><i>The replica Beagle will serve to remind the world of
the
greatness of Charles Darwin, of the bravery of all who sailed in the
quest for
discovery and as a means to inspire a new generation of young
scientists by
sailing in the wake of the greatest biologist ever to live: Charles
Darwin
------ the replica Beagle will be built in Milford Haven,
Pembrokeshire, will
cost &pound;3.3 million and be launched in 2009 before embarking on a
recreation of
the 1831-36 voyage&#8221;</i>.<span style="">&nbsp; </span>To visit their
website go to,<i> <b><a href="http://www.thebeagleproject.com/">thebeagleproject.com</a>.</b></i><b><o:p></o:p></b></p>
<p class="MsoNormal" style="margin-left: 0.25in; text-indent: -0.25in;"><b><o:p>&nbsp;</o:p></b><br>
<!--[if !supportLists]--><span style=""><span style="">3.<span
 style="font-family: &quot;Times New Roman&quot;; font-style: normal; font-variant: normal; font-weight: normal; font-size: 7pt; line-height: normal; font-size-adjust: none; font-stretch: normal;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
</span></span></span><!--[endif]-->An Internet group planning for 2009
that
impresses me, describes itself as an &#8216;<b>Internet</b> <b>Congregation</b>&#8217;
and
is hosted by a group from Bangladesh know as Mukto-Mona.<span style="">&nbsp;
</span>I encourage you to visit the Darwin Day
section of their website where it suggests <i>&#8220;Plan a big celebration
on <st1:City w:st="on"><st1:place w:st="on">Darwin</st1:place></st1:City>&#8217;s
200<sup>th</sup>
birthday in 2009,&#8221;</i><span style="color: black;"> <b>by </b></span><b>going
to </b><a
 href="http://www.mukto-mona.com/Special_Event_/Darwin_day/index.htm">mukto-mona.com/Special_Event_/Darwin_day/index.htm</a>
.<i> </i><b><o:p></o:p></b></p>
<p class="MsoNormal" style="margin-left: -9pt;"><i><o:p>&nbsp;</o:p></i><br>
The Darwin Day Board of Directors
and staff greatly appreciate the collective contribution of our
Advisory Board
in their efforts to promote <st1:City w:st="on"><st1:place w:st="on">Darwin</st1:place></st1:City>&#8217;s
legacy in their work and in the publications that they regularly
produce.<span style="">&nbsp; </span>I&#8217;m personally pleased to see that
many of
you have participated in Darwin Day Events during the past several
years, and
this brings me to a question I&#8217;ve been pondering for several months ---
can any
of you imagine and suggest something that all members of our
illustrious Board
of Advisors might do together, once a year over the next 3 years,
leading up to
Darwin&#8217;s bicentennial, that would be publicly visible enough to promote
Darwin
Day, as an AUTHENTIC GLOBAL CELEBRATION?<span style="">&nbsp;
</span>My best suggestion is to issue a joint press release, bearing
all of
your names, to an increasing number of the national and international
news
agencies and organizations each year.<span style="">&nbsp; </span>From
my experience with press releases for Darwin Day I&#8217;ve found that the
most effective
ones are those sent just prior to the date of the Celebration in late
January
or early February.<span style="">&nbsp; </span>If any of you have
had more experience with the international press and/or would be
willing to
author a press release that all could sign, I would be pleased to hear
from
you.<span style="">&nbsp; </span>For easy communication I have also
included everyone&#8217;s name and email address at the top of this E-letter
for you
to use in this regard.<span style="">&nbsp; </span>In addition, I
look forward to any suggestions that you might have that would be more
audacious
and catch the attention of all kinds of media outlets.<span style="">&nbsp; </span>Currently
we have about 163 news services and
other outlets on file mainly in the <st1:country-region w:st="on"><st1:place
 w:st="on">USA</st1:place></st1:country-region> and we would appreciate
any
assistance you can offer. </p>
<p class="MsoNormal" style="margin-left: -9pt;"><o:p>&nbsp;</o:p><br>
The Darwin Day staff at <a href="http://www.darwinday.org/">www.darwinday.org</a>
will be working hard to
expand the number of EVENTS that take place in 2007 and appreciate your
continuing support!<span style="">&nbsp; </span>By the way, we often
receive compliments on the aesthetics of our website, so if you haven&#8217;t
visited
it for a while, I invite you to browse there for at least a few minutes.</p>
<p class="MsoNormal" style="margin-left: -9pt;"><o:p>&nbsp;</o:p><br>
Sincerely yours,</p>
<p class="MsoNormal" style="margin-left: -9pt;"><o:p>&nbsp;</o:p><br>
Bob Stephens, President, <st1:place w:st="on"><st1:City w:st="on">Darwin</st1:City></st1:place>
Day Celebration</p>
<p class="MsoNormal" style="margin-left: -9pt;"><o:p>&nbsp;</o:p></p>
</body>
</html>

--------------090709040408070701030905--